msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2017-08-07 09:33+0700\n"
"PO-Revision-Date: 2017-08-07 09:34+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.3\n"
"X-Poedit-Basepath: nbdesignerv130\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: includes\n"
"X-Poedit-SearchPath-1: templates\n"
"X-Poedit-SearchPath-2: views\n"
"X-Poedit-SearchPathExcluded-0: includes/tcpdf\n"

#: includes/class-debug.php:110 includes/class-debug.php:163
#: includes/class-debug.php:193
msgid "You do not have permission to update data!"
msgstr ""

#: includes/class-debug.php:130
msgid "Success!"
msgstr ""

#: includes/class-debug.php:146
msgid "Erorr write data!"
msgstr ""

#: includes/class-debug.php:150
msgid "Erorr backup!"
msgstr ""

#: includes/class-debug.php:156
msgid "Invalid info!"
msgstr ""

#: includes/class-debug.php:208
msgid "Your CSS has been saved!"
msgstr ""

#: includes/class-download.php:38 includes/class-download.php:53
msgid "Invalid download link."
msgstr ""

#: includes/class-download.php:90
msgid "Invalid order."
msgstr ""

#: includes/class-download.php:101
msgid "Sorry, you have reached your download limit for this file"
msgstr ""

#: includes/class-download.php:112
msgid "Sorry, this download has expired"
msgstr ""

#: includes/class-download.php:125 includes/class-download.php:128
msgid "You must be logged in to download files."
msgstr ""

#: includes/class-download.php:128
msgid "Login"
msgstr ""

#: includes/class-download.php:128
msgid "Log in to Download Files"
msgstr ""

#: includes/class-download.php:131
msgid "This is not your download link."
msgstr ""

#: includes/class-download.php:148
msgid "No file defined"
msgstr ""

#: includes/class-download.php:262
msgid "File not found"
msgstr ""

#: includes/class-helper.php:9
msgid "Backend"
msgstr ""

#: includes/class-helper.php:11
msgid "Backend setting"
msgstr ""

#: includes/class-helper.php:16
msgid "Frontend"
msgstr ""

#: includes/class-helper.php:18
msgid "Frontend setting"
msgstr ""

#: includes/class-helper.php:23
msgid "Facebook API"
msgstr ""

#: includes/class-helper.php:25
msgid "How to get Facebook API ID"
msgstr ""

#: includes/class-helper.php:26
msgid ""
"<span style=\"color:#CB4B16;\">Application</span> Key and Secret (also "
"sometimes referred as <span style=\"color:#CB4B16;\">Consumer</span> key and "
"secret or <span style=\"color:#CB4B16;\">Client</span> id and secret) are "
"what we call an application credentials."
msgstr ""

#: includes/class-helper.php:27
msgid "This application will link your website "
msgstr ""

#: includes/class-helper.php:27
msgid ""
"to <code>Facebook API</code> and these credentials are needed in order for "
"<b>NBDesigner</b> users to use they Facebook photos."
msgstr ""

#: includes/class-helper.php:28
msgid ""
"These credentials may also differ in format, name and content depending on "
"the social network."
msgstr ""

#: includes/class-helper.php:29
msgid ""
"To enable authentication with this provider and to register a new "
"<b>Facebook API Application</b>, follow the steps"
msgstr ""

#: includes/class-helper.php:30
msgid "First go to: "
msgstr ""

#: includes/class-helper.php:31
msgid "Select <b>Add a New App</b> from the <b>Apps</b> menu at the top"
msgstr ""

#: includes/class-helper.php:32
msgid ""
"Fill out Display Name, Namespace, choose a category and click <b>Create App</"
"b>"
msgstr ""

#: includes/class-helper.php:33
msgid ""
"Go to Settings page and click on <b>Add Platform</b>. Choose website and "
"enter in the new screen your website url in <b>App Domains</b> and <b>Site "
"URL</b> fields"
msgstr ""

#: includes/class-helper.php:34
msgid "They should match with the current hostname"
msgstr ""

#: includes/class-helper.php:35
msgid ""
"Go to the <b>App Review</b> page and choose <b>yes</b> where it says <b>Do "
"you want to make this app and all its live features available to the general "
"public?</b>"
msgstr ""

#: includes/class-helper.php:36
msgid ""
"In section \"Submit Items for Approval\" click <b>Start a Submission</b>, in "
"popup check \"user_photos\" and complete all steps"
msgstr ""

#: includes/class-helper.php:37
msgid ""
"Go back to the <b>Dashboard</b> page and past the created application "
"credentials (APP ID and Secret) into the boxes above"
msgstr ""

#: includes/class-helper.php:38
msgid "And that's it! "
msgstr ""

#: includes/class-helper.php:39
msgid ""
"If for some reason you still can't manage to create an application for "
"Facebook, first try to <a href=\"https://www.google.com/search?q=Facebook "
"API create application\" target=\"_blank\">Google it</a>, then check it on "
"<a href=\"http://www.youtube.com/results?search_query=Facebook API create "
"application \" target=\"_blank\">Youtube</a>, and if nothing works <a href="
"\"https://cmsmart.net/support_ticket\">ask for support</a>"
msgstr ""

#: includes/class-helper.php:43
msgid "For more information"
msgstr ""

#: includes/class-helper.php:44
msgid ""
"<a class=\"button\" href=\"https://cmsmart.net/support_ticket\" target="
"\"_blank\">Support ticket</a>"
msgstr ""

#: includes/class-helper.php:45
msgid ""
"<a class=\"button\" href=\"https://cmsmart.net/forum/\" target=\"_blank"
"\">Forum</a>"
msgstr ""

#: includes/class-settings.php:92
msgid "Settings saved."
msgstr ""

#: includes/class-settings.php:92
msgid "Settings reseted."
msgstr ""

#: includes/class-settings.php:102
msgid "Save Options"
msgstr ""

#: includes/class-settings.php:103
msgid "Reset"
msgstr ""

#: includes/class-settings.php:256 views/metabox-design-setting.php:436
#: views/nbdesigner-manager-fonts.php:103
msgid "Add"
msgstr ""

#: includes/class-settings.php:270
msgid "Select"
msgstr ""

#: includes/class-util.php:336
msgid "Your term"
msgstr ""

#: includes/class-util.php:372
msgid "Text here"
msgstr ""

#: includes/class-util.php:423
msgid "example.com"
msgstr ""

#: includes/class-util.php:616
msgid "Oops! Try again later!"
msgstr ""

#: includes/class-util.php:617
msgid "Complete!"
msgstr ""

#: includes/class-util.php:618
msgid "Are you sure?"
msgstr ""

#: includes/class-util.php:619
msgid "You will not be able to recover this file!"
msgstr ""

#: includes/class-util.php:620
msgid "You will not be able to recover this category!"
msgstr ""

#: includes/class-util.php:621
msgid "Please fill category name!"
msgstr ""

#: includes/class-util.php:622
msgid "Restore your last data!"
msgstr ""

#: includes/class-util.php:623
msgid "You will not be able to recover this language!"
msgstr ""

#: includes/class.my.design.php:73 includes/class.my.design.php:93
msgid "My designs"
msgstr ""

#: includes/class.nbdesigner.php:165
msgid "Get a Quote"
msgstr ""

#: includes/class.nbdesigner.php:172 includes/class.nbdesigner.php:183
#: templates/nbd-section.php:8
msgid "Start Design"
msgstr ""

#: includes/class.nbdesigner.php:194
msgid "Add to cart & start design"
msgstr ""

#: includes/class.nbdesigner.php:393
#, php-format
msgid ""
"<p>Plugin <strong>not compatible</strong> with WordPress %s. Requires "
"WordPress %s to use this Plugin.</p>"
msgstr ""

#: includes/class.nbdesigner.php:397
#, php-format
msgid ""
"<p>Plugin <strong>not compatible</strong> with PHP %s. Requires PHP %s to "
"use this Plugin.</p>"
msgstr ""

#: includes/class.nbdesigner.php:401
#, php-format
msgid "WooCommerce is not active. Please activate WooCommerce before using %s."
msgstr ""

#: includes/class.nbdesigner.php:427
msgid "Once Hourly"
msgstr ""

#: includes/class.nbdesigner.php:498
msgid "New / Modified order(s)"
msgstr ""

#: includes/class.nbdesigner.php:544
msgid "Has NBDesigner"
msgstr ""

#: includes/class.nbdesigner.php:575
msgid "General"
msgstr ""

#: includes/class.nbdesigner.php:576
msgid "Design Tool"
msgstr ""

#: includes/class.nbdesigner.php:577
msgid "Colors"
msgstr ""

#: includes/class.nbdesigner.php:578 views/box-order-metadata.php:49
msgid "Upload design"
msgstr ""

#: includes/class.nbdesigner.php:590
msgid "General Settings"
msgstr ""

#: includes/class.nbdesigner.php:591
msgid "Notifications"
msgstr ""

#: includes/class.nbdesigner.php:592
msgid "Application"
msgstr ""

#: includes/class.nbdesigner.php:595
msgid "Text Options"
msgstr ""

#: includes/class.nbdesigner.php:596
msgid "Clipart Options"
msgstr ""

#: includes/class.nbdesigner.php:597
msgid "Image Options"
msgstr ""

#: includes/class.nbdesigner.php:598
msgid "Free draw Options"
msgstr ""

#: includes/class.nbdesigner.php:599
msgid "Qr Code Options"
msgstr ""

#: includes/class.nbdesigner.php:602
msgid "Setting color"
msgstr ""

#: includes/class.nbdesigner.php:605
msgid "Upload settings"
msgstr ""

#: includes/class.nbdesigner.php:643
#, php-format
msgid ""
"If you like <strong>NBDesigner</strong> please leave us a %s&#9733;&#9733;"
"&#9733;&#9733;&#9733;%s rating. A huge thanks in advance!"
msgstr ""

#: includes/class.nbdesigner.php:812
msgid "You do not have permission to add/edit font category!"
msgstr ""

#: includes/class.nbdesigner.php:826 includes/class.nbdesigner.php:846
msgid "Category has been added/edited successfully!"
msgstr ""

#: includes/class.nbdesigner.php:833
msgid "You do not have permission to add/edit clipart category!"
msgstr ""

#: includes/class.nbdesigner.php:853
msgid "You do not have permission to delete font category!"
msgstr ""

#: includes/class.nbdesigner.php:865 includes/class.nbdesigner.php:884
msgid "Category has been delete successfully!"
msgstr ""

#: includes/class.nbdesigner.php:872
msgid "You do not have permission to delete clipart category!"
msgstr ""

#: includes/class.nbdesigner.php:896
msgid "You do not have permission to add font!"
msgstr ""

#: includes/class.nbdesigner.php:907
msgid "The font has been added successfully!"
msgstr ""

#: includes/class.nbdesigner.php:953 includes/class.nbdesigner.php:1253
msgid "Failed to copy."
msgstr ""

#: includes/class.nbdesigner.php:963 includes/class.nbdesigner.php:974
msgid "Your font has been saved."
msgstr ""

#: includes/class.nbdesigner.php:965
msgid "Error while upload font, please try again!"
msgstr ""

#: includes/class.nbdesigner.php:968 includes/class.nbdesigner.php:1268
msgid "Incorrect file extensions."
msgstr ""

#: includes/class.nbdesigner.php:976
msgid "Please choose font file or font name."
msgstr ""

#: includes/class.nbdesigner.php:1108
msgid "You do not have permission to delete font!"
msgstr ""

#: includes/class.nbdesigner.php:1131 includes/class.nbdesigner.php:1156
msgid "Clipart has been deleted successfully!"
msgstr ""

#: includes/class.nbdesigner.php:1138
msgid "You do not have permission to delete clipart!"
msgstr ""

#: includes/class.nbdesigner.php:1172 includes/class.nbdesigner.php:1334
msgid "Your settings have been saved."
msgstr ""

#: includes/class.nbdesigner.php:1182 includes/class.nbdesigner.php:1192
msgid "Irks! An error has occurred."
msgstr ""

#: includes/class.nbdesigner.php:1199
msgid "Warning."
msgstr ""

#: includes/class.nbdesigner.php:1263 includes/class.nbdesigner.php:1274
msgid "Your art has been saved."
msgstr ""

#: includes/class.nbdesigner.php:1265
msgid "Error while upload art, please try again!"
msgstr ""

#: includes/class.nbdesigner.php:1276
msgid "Please choose art file or art name."
msgstr ""

#: includes/class.nbdesigner.php:1342
msgid "Setting NBDesigner"
msgstr ""

#: includes/class.nbdesigner.php:1343
msgid "Customer Design"
msgstr ""

#: includes/class.nbdesigner.php:1586
msgid "Missing necessary information!"
msgstr ""

#: includes/class.nbdesigner.php:1590
msgid "Incorrect information, check again license key"
msgstr ""

#: includes/class.nbdesigner.php:1594 includes/class.nbdesigner.php:1669
msgid "Incorrect License key"
msgstr ""

#: includes/class.nbdesigner.php:1598
msgid "License key is locked "
msgstr ""

#: includes/class.nbdesigner.php:1602
msgid "License key have expired"
msgstr ""

#: includes/class.nbdesigner.php:1606
msgid "Link your website incorrect"
msgstr ""

#: includes/class.nbdesigner.php:1610
msgid "License key can using"
msgstr ""

#: includes/class.nbdesigner.php:1614
msgid "Domain has been added successfully"
msgstr ""

#: includes/class.nbdesigner.php:1618
msgid "Exceed your number of domain license"
msgstr ""

#: includes/class.nbdesigner.php:1622
msgid "Unsuccessfully active license key"
msgstr ""

#: includes/class.nbdesigner.php:1633
msgid "Try again later!"
msgstr ""

#: includes/class.nbdesigner.php:1636
msgid "Please fill your license!"
msgstr ""

#: includes/class.nbdesigner.php:1654
msgid "You haven't any license!"
msgstr ""

#: includes/class.nbdesigner.php:1663
msgid "Missing necessary information"
msgstr ""

#: includes/class.nbdesigner.php:1666
msgid "Incorrect information"
msgstr ""

#: includes/class.nbdesigner.php:1673
msgid "Error, try again later!"
msgstr ""

#: includes/class.nbdesigner.php:1677
msgid "Remove license key Successfully"
msgstr ""

#: includes/class.nbdesigner.php:1682
msgid "Remove license key Unsuccessfully!"
msgstr ""

#: includes/class.nbdesigner.php:1899 includes/class.nbdesigner.php:1902
msgid "Your server not allow creat folder"
msgstr ""

#: includes/class.nbdesigner.php:1927
msgid "Your server not allow writable file"
msgstr ""

#: includes/class.nbdesigner.php:2095
msgid "Error adding to the cart"
msgstr ""

#: includes/class.nbdesigner.php:2172
msgid "You have not permission to create or edit template"
msgstr ""

#: includes/class.nbdesigner.php:2569
msgid "Design"
msgstr ""

#: includes/class.nbdesigner.php:2583 includes/class.nbdesigner.php:2899
#: templates/nbd-section.php:11 views/box-order-metadata.php:24
msgid "Custom design"
msgstr ""

#: includes/class.nbdesigner.php:2600 includes/class.nbdesigner.php:2912
#: views/detail-order.php:34
msgid "Edit design"
msgstr ""

#: includes/class.nbdesigner.php:2608 includes/class.nbdesigner.php:2934
#: templates/nbd-section.php:13
msgid "Upload file"
msgstr ""

#: includes/class.nbdesigner.php:2625 includes/class.nbdesigner.php:2947
msgid "Reupload design"
msgstr ""

#: includes/class.nbdesigner.php:2644 includes/class.nbdesigner.php:2952
#: templates/nbd-section.php:16
msgid "Extra price for design"
msgstr ""

#: includes/class.nbdesigner.php:2810
msgid ""
"You don't change anything? Or an error occured saving the data, please "
"refresh this page and check if changes took place."
msgstr ""

#: includes/class.nbdesigner.php:2813
msgid "You haven't chosen a item."
msgstr ""

#: includes/class.nbdesigner.php:2822
msgid "The reason cannot be empty"
msgstr ""

#: includes/class.nbdesigner.php:2824 includes/class.nbdesigner.php:2834
msgid "Error while sending mail"
msgstr ""

#: includes/class.nbdesigner.php:2829
msgid "Your design accepted"
msgstr ""

#: includes/class.nbdesigner.php:2905 includes/class.nbdesigner.php:2940
msgid "(Rejected! Click "
msgstr ""

#: includes/class.nbdesigner.php:2905 includes/class.nbdesigner.php:2940
msgid "here "
msgstr ""

#: includes/class.nbdesigner.php:2905 includes/class.nbdesigner.php:2940
msgid " to design again"
msgstr ""

#: includes/class.nbdesigner.php:2908 includes/class.nbdesigner.php:2943
msgid "<small> (Approved!)</small>"
msgstr ""

#: includes/class.nbdesigner.php:3016
msgid "File size too small or large!"
msgstr ""

#: includes/class.nbdesigner.php:3017
msgid "Extension not allowed!"
msgstr ""

#: includes/class.nbdesigner.php:3018
msgid "Min DPI required for JPG"
msgstr ""

#: includes/class.nbdesigner.php:3045 includes/class.nbdesigner.php:3094
msgid "Upload success !"
msgstr ""

#: includes/class.nbdesigner.php:3051 includes/class.nbdesigner.php:3073
#: includes/class.nbdesigner.php:3097
msgid "Error occurred with file upload!"
msgstr ""

#: includes/class.nbdesigner.php:3077
msgid "Too large file !"
msgstr ""

#: includes/class.nbdesigner.php:3082
msgid "Invalid file format!"
msgstr ""

#: includes/class.nbdesigner.php:3088
msgid "Image resolution too low!"
msgstr ""

#: includes/class.nbdesigner.php:3302
msgid "Customer re-design product"
msgstr ""

#: includes/class.nbdesigner.php:3316 templates/admin-manager-templates.php:5
#: views/metabox-design-setting.php:378
msgid "Create Template"
msgstr ""

#: includes/class.nbdesigner.php:3330
msgid "Designer Studio"
msgstr ""

#: includes/class.nbdesigner.php:3344
msgid "Create your own"
msgstr ""

#: includes/class.nbdesigner.php:3373
msgid "You do not have permission to edit language!"
msgstr ""

#: includes/class.nbdesigner.php:3402
msgid "Update language success!"
msgstr ""

#: includes/class.nbdesigner.php:3405
msgid "Update language failed!"
msgstr ""

#: includes/class.nbdesigner.php:3425
msgid "You do not have permission to delete language!"
msgstr ""

#: includes/class.nbdesigner.php:3446
msgid "Delete language success!"
msgstr ""

#: includes/class.nbdesigner.php:3451
msgid "Oops! Can not delete primary language!"
msgstr ""

#: includes/class.nbdesigner.php:3458
msgid "You do not have permission to create language!"
msgstr ""

#: includes/class.nbdesigner.php:3763
msgid "Missing product!"
msgstr ""

#: includes/class.nbdesigner.php:3767
msgid "Missing information!"
msgstr ""

#: includes/class.nbdesigner.php:4045
msgid "Has Design"
msgstr ""

#: includes/settings/colors.php:9
msgid "Show all color"
msgstr ""

#: includes/settings/colors.php:11
msgid ""
"Choose \"Yes\" that will show all color or \"No\" that will show color "
"palette with list predefined colors."
msgstr ""

#: includes/settings/colors.php:15 includes/settings/frontend.php:14
#: includes/settings/frontend.php:39 includes/settings/frontend.php:49
#: includes/settings/frontend.php:90 includes/settings/frontend.php:116
#: includes/settings/frontend.php:126 includes/settings/frontend.php:167
#: includes/settings/frontend.php:177 includes/settings/frontend.php:187
#: includes/settings/frontend.php:197 includes/settings/frontend.php:218
#: includes/settings/frontend.php:271 includes/settings/frontend.php:296
#: includes/settings/general.php:51 includes/settings/general.php:77
#: includes/settings/general.php:88 includes/settings/general.php:111
#: includes/settings/general.php:122 includes/settings/general.php:133
#: includes/settings/general.php:146 includes/settings/general.php:212
#: includes/settings/upload.php:64 views/detail-order.php:238
#: views/metabox-design-setting.php:441
msgid "Yes"
msgstr ""

#: includes/settings/colors.php:16 includes/settings/frontend.php:15
#: includes/settings/frontend.php:40 includes/settings/frontend.php:50
#: includes/settings/frontend.php:91 includes/settings/frontend.php:117
#: includes/settings/frontend.php:127 includes/settings/frontend.php:168
#: includes/settings/frontend.php:178 includes/settings/frontend.php:188
#: includes/settings/frontend.php:198 includes/settings/frontend.php:219
#: includes/settings/frontend.php:272 includes/settings/frontend.php:297
#: includes/settings/general.php:52 includes/settings/general.php:78
#: includes/settings/general.php:89 includes/settings/general.php:112
#: includes/settings/general.php:123 includes/settings/general.php:134
#: includes/settings/general.php:147 includes/settings/general.php:213
#: includes/settings/upload.php:65 templates/my-designs.php:19
#: views/detail-order.php:241 views/metabox-design-setting.php:442
msgid "No"
msgstr ""

#: includes/settings/colors.php:20
msgid "Hexadecimal Color Names"
msgstr ""

#: includes/settings/colors.php:21
msgid ""
"Color palette, <a href=\"https://www.w3schools.com/colors/colors_names.asp\" "
"target=\"_blank\">color name reference</a>."
msgstr ""

#: includes/settings/colors.php:27
msgid "Hexadecimal Color"
msgstr ""

#: includes/settings/colors.php:28 views/detail-order.php:172
#: views/metabox-design-setting.php:81
#: views/nbdesigner-box-design-setting-variation.php:18
msgid "Name"
msgstr ""

#: includes/settings/frontend.php:9
msgid "Enable tool Add Text"
msgstr ""

#: includes/settings/frontend.php:19 includes/settings/frontend.php:301
msgid "Default text"
msgstr ""

#: includes/settings/frontend.php:22
msgid "Default text when user add text"
msgstr ""

#: includes/settings/frontend.php:27
msgid "Default color"
msgstr ""

#: includes/settings/frontend.php:30
#, php-format
msgid ""
"Default color text when user add text. If you're using limited color "
"palette, make sure <a href=\"%s\">this color</a> has been defined"
msgstr ""

#: includes/settings/frontend.php:34
msgid "Enable Curved Text"
msgstr ""

#: includes/settings/frontend.php:44
msgid "Enable Text pattern"
msgstr ""

#: includes/settings/frontend.php:54 includes/settings/frontend.php:95
#: includes/settings/frontend.php:231 includes/settings/frontend.php:276
msgid "Show/hide features"
msgstr ""

#: includes/settings/frontend.php:57 includes/settings/frontend.php:98
#: includes/settings/frontend.php:234 includes/settings/frontend.php:279
msgid "Show/hide features in frontend"
msgstr ""

#: includes/settings/frontend.php:61
msgid "Change font"
msgstr ""

#: includes/settings/frontend.php:62
msgid "Italic"
msgstr ""

#: includes/settings/frontend.php:63
msgid "Bold"
msgstr ""

#: includes/settings/frontend.php:64
msgid "Underline"
msgstr ""

#: includes/settings/frontend.php:65
msgid "Line-through"
msgstr ""

#: includes/settings/frontend.php:66
msgid "Overline"
msgstr ""

#: includes/settings/frontend.php:67
msgid "Align left"
msgstr ""

#: includes/settings/frontend.php:68
msgid "Align right"
msgstr ""

#: includes/settings/frontend.php:69
msgid "Align center"
msgstr ""

#: includes/settings/frontend.php:70
msgid "Text color"
msgstr ""

#: includes/settings/frontend.php:71
msgid "Text background"
msgstr ""

#: includes/settings/frontend.php:72
msgid "Text shadow"
msgstr ""

#: includes/settings/frontend.php:73
msgid "Line height"
msgstr ""

#: includes/settings/frontend.php:74
msgid "Font size"
msgstr ""

#: includes/settings/frontend.php:75 includes/settings/frontend.php:104
#: includes/settings/frontend.php:240
msgid "Opacity"
msgstr ""

#: includes/settings/frontend.php:76
msgid "Outline"
msgstr ""

#: includes/settings/frontend.php:77 includes/settings/frontend.php:238
msgid "Unlock proportion"
msgstr ""

#: includes/settings/frontend.php:78 includes/settings/frontend.php:103
#: includes/settings/frontend.php:257
msgid "Rotate"
msgstr ""

#: includes/settings/frontend.php:85
msgid "Enable tool Add Clipart"
msgstr ""

#: includes/settings/frontend.php:102
msgid "Change color path"
msgstr ""

#: includes/settings/frontend.php:111
msgid "Enable tool Add Image"
msgstr ""

#: includes/settings/frontend.php:121
msgid "Enable upload image"
msgstr ""

#: includes/settings/frontend.php:131 includes/settings/upload.php:9
msgid "Login Required"
msgstr ""

#: includes/settings/frontend.php:132
msgid ""
"Users must create an account in your Wordpress site and need to be logged-in "
"to upload images."
msgstr ""

#: includes/settings/frontend.php:138 includes/settings/upload.php:42
msgid "Max upload size"
msgstr ""

#: includes/settings/frontend.php:146 includes/settings/upload.php:50
msgid "Min upload size"
msgstr ""

#: includes/settings/frontend.php:154
msgid "Min image upload resolution"
msgstr ""

#: includes/settings/frontend.php:162
msgid "Enable images from url"
msgstr ""

#: includes/settings/frontend.php:172
msgid "Enable capture images by webcam"
msgstr ""

#: includes/settings/frontend.php:182
msgid "Enable Facebook photos"
msgstr ""

#: includes/settings/frontend.php:192
msgid "Enable Instagram photos"
msgstr ""

#: includes/settings/frontend.php:212
msgid "Show terms and conditions"
msgstr ""

#: includes/settings/frontend.php:213
msgid "Show term and conditions upload image."
msgstr ""

#: includes/settings/frontend.php:223
msgid "Terms and conditions upload image"
msgstr ""

#: includes/settings/frontend.php:227
msgid "HTML Tags Supported"
msgstr ""

#: includes/settings/frontend.php:239
msgid "Shadow"
msgstr ""

#: includes/settings/frontend.php:241
msgid "Grayscale"
msgstr ""

#: includes/settings/frontend.php:242
msgid "Invert"
msgstr ""

#: includes/settings/frontend.php:243
msgid "Sepia"
msgstr ""

#: includes/settings/frontend.php:244
msgid "Sepia 2"
msgstr ""

#: includes/settings/frontend.php:245
msgid "Remove white"
msgstr ""

#: includes/settings/frontend.php:246
msgid "Transparency"
msgstr ""

#: includes/settings/frontend.php:247
msgid "Tint"
msgstr ""

#: includes/settings/frontend.php:248
msgid "Blend mode"
msgstr ""

#: includes/settings/frontend.php:249
msgid "Brightness"
msgstr ""

#: includes/settings/frontend.php:250
msgid "Noise"
msgstr ""

#: includes/settings/frontend.php:251
msgid "Pixelate"
msgstr ""

#: includes/settings/frontend.php:252
msgid "Multiply"
msgstr ""

#: includes/settings/frontend.php:253
msgid "Blur"
msgstr ""

#: includes/settings/frontend.php:254
msgid "Sharpen"
msgstr ""

#: includes/settings/frontend.php:255
msgid "Emboss"
msgstr ""

#: includes/settings/frontend.php:256
msgid "Edge enhance"
msgstr ""

#: includes/settings/frontend.php:258
msgid "Crop image"
msgstr ""

#: includes/settings/frontend.php:259
msgid "Shape crop"
msgstr ""

#: includes/settings/frontend.php:266
msgid "Enable Free Draw"
msgstr ""

#: includes/settings/frontend.php:283
msgid "Brush"
msgstr ""

#: includes/settings/frontend.php:284
msgid "Geometrical shape"
msgstr ""

#: includes/settings/frontend.php:291
msgid "Enable QRCode"
msgstr ""

#: includes/settings/frontend.php:304
msgid "Default text for QRCode"
msgstr ""

#: includes/settings/general.php:9
msgid "Show design tool"
msgstr ""

#: includes/settings/general.php:12
msgid "Show design tool in product detail page or open new page"
msgstr ""

#: includes/settings/general.php:15
msgid "In product detail page"
msgstr ""

#: includes/settings/general.php:16
msgid "Open new page"
msgstr ""

#: includes/settings/general.php:20
msgid "Position of button design"
msgstr ""

#: includes/settings/general.php:23
msgid "The position of the product button designer in the product page"
msgstr ""

#: includes/settings/general.php:26
msgid "Before add to cart button and after variantions option"
msgstr ""

#: includes/settings/general.php:27
msgid "Before variantions option"
msgstr ""

#: includes/settings/general.php:28
msgid "After add to cart button"
msgstr ""

#: includes/settings/general.php:29
msgid ""
"Custom Hook, <code>echo do_shortcode( '[nbdesigner_button]' );</code> in "
"product page"
msgstr ""

#: includes/settings/general.php:33
msgid "Position of button in the catalog"
msgstr ""

#: includes/settings/general.php:36
msgid "The position of the button in the catalog listing."
msgstr ""

#: includes/settings/general.php:39
msgid "Replace Add-to-Cart button"
msgstr ""

#: includes/settings/general.php:40
msgid "End of catalog item"
msgstr ""

#: includes/settings/general.php:41
msgid "Do not show"
msgstr ""

#: includes/settings/general.php:45
msgid "Hide button Add to cart before complete design"
msgstr ""

#: includes/settings/general.php:47
msgid "Only show button Add to cart after customer complete they design."
msgstr ""

#: includes/settings/general.php:56
msgid "Preview thumbnail width"
msgstr ""

#: includes/settings/general.php:64
msgid "Default output DPI"
msgstr ""

#: includes/settings/general.php:71
msgid "Show customer design in cart, checkout page"
msgstr ""

#: includes/settings/general.php:73
msgid ""
"Show the thumbnail of the customized product in the cart, checkout page."
msgstr ""

#: includes/settings/general.php:82
msgid "Show customer design in order"
msgstr ""

#: includes/settings/general.php:84
msgid "Show the thumbnail of the customized product in the order."
msgstr ""

#: includes/settings/general.php:93
msgid "Dimensions Unit"
msgstr ""

#: includes/settings/general.php:95
msgid "This controls what unit you will define lengths in."
msgstr ""

#: includes/settings/general.php:99
msgid "cm"
msgstr ""

#: includes/settings/general.php:100
msgid "in"
msgstr ""

#: includes/settings/general.php:101
msgid "mm"
msgstr ""

#: includes/settings/general.php:105
msgid "Hide On Smartphones"
msgstr ""

#: includes/settings/general.php:106
msgid ""
"Hide product designer on smartphones and display an information instead."
msgstr ""

#: includes/settings/general.php:116
msgid "Save latest design"
msgstr ""

#: includes/settings/general.php:117
msgid ""
"Save customer latest design. When they come back design product, they latest "
"design will be loaded."
msgstr ""

#: includes/settings/general.php:127
msgid "Allow customer re-design after order"
msgstr ""

#: includes/settings/general.php:128
msgid ""
"After order, customer can edit they design before it is approved or rejected."
msgstr ""

#: includes/settings/general.php:140
msgid "Admin notifications"
msgstr ""

#: includes/settings/general.php:142
msgid "Send a message to the admin when customer design saved / changed."
msgstr ""

#: includes/settings/general.php:151
msgid "Recurrence"
msgstr ""

#: includes/settings/general.php:153
msgid "Choose how many times you want to receive an e-mail."
msgstr ""

#: includes/settings/general.php:157
msgid "Hourly"
msgstr ""

#: includes/settings/general.php:158
msgid "Twice a day"
msgstr ""

#: includes/settings/general.php:159
msgid "Daily"
msgstr ""

#: includes/settings/general.php:163
msgid "Recipients"
msgstr ""

#: includes/settings/general.php:164
msgid "Enter recipients (comma separated) for this email. Defaults to "
msgstr ""

#: includes/settings/general.php:174
msgid "Facebook App-ID"
msgstr ""

#: includes/settings/general.php:175
msgid "Enter a Facebook App-ID to allow customer use Facebook photos."
msgstr ""

#: includes/settings/general.php:175
msgid "Where do I get this info?"
msgstr ""

#: includes/settings/general.php:182
msgid "Instagram App-ID"
msgstr ""

#: includes/settings/general.php:183
msgid "Enter a Instagram App-ID to allow customer use Instagram photos."
msgstr ""

#: includes/settings/general.php:206
msgid "Enable log mode"
msgstr ""

#: includes/settings/general.php:207
msgid "Enable log mode for debug."
msgstr ""

#: includes/settings/upload.php:10
msgid ""
"Users must create an account in your Wordpress site and need to be logged-in "
"to upload files."
msgstr ""

#: includes/settings/upload.php:16 views/metabox-design-setting.php:449
msgid "Allowed file types"
msgstr ""

#: includes/settings/upload.php:17
msgid ""
"Extensions seperated by a comma. Don not use dots or spaces. Example: "
"<code>jpg,bmp,pdf,ps,ai,iddd</code>... Set empty input to allow all "
"extensions except disallowed extensions."
msgstr ""

#: includes/settings/upload.php:25 views/metabox-design-setting.php:454
msgid "Disallowed file types"
msgstr ""

#: includes/settings/upload.php:26
msgid ""
"Extensions seperated by a comma. Don not use dots or spaces. Example: "
"<code>png,gif,... </code>"
msgstr ""

#: includes/settings/upload.php:34 views/metabox-design-setting.php:459
msgid "Number of uploads"
msgstr ""

#: includes/settings/upload.php:38 includes/settings/upload.php:61
msgid "Let customers download their own files."
msgstr ""

#: includes/settings/upload.php:58
msgid "Customer download"
msgstr ""

#: includes/settings/upload.php:69
msgid "Min. resolution DPI for JPG/JPEG image"
msgstr ""

#: includes/settings/upload.php:78
msgid "Max. resolution (px)"
msgstr ""

#: includes/settings/upload.php:80
msgid "Set empty input to allow any resolution"
msgstr ""

#: includes/settings/upload.php:90
msgid "Min. resolution (px)"
msgstr ""

#: includes/table/class.product.templates.php:9
msgid "Template"
msgstr ""

#: includes/table/class.product.templates.php:10
msgid "Templates"
msgstr ""

#: includes/table/class.product.templates.php:100
msgid "No templates avaliable."
msgstr ""

#: includes/table/class.product.templates.php:142
msgid "Delete"
msgstr ""

#: includes/table/class.product.templates.php:143
#: includes/table/class.product.templates.php:202
msgid "Primary"
msgstr ""

#: includes/table/class.product.templates.php:144
msgid "Edit"
msgstr ""

#: includes/table/class.product.templates.php:201 templates/my-designs.php:20
#: views/nbdesigner-manager-fonts.php:35 views/nbdesigner-manager-fonts.php:116
msgid "Preview"
msgstr ""

#: includes/table/class.product.templates.php:203
msgid "Variation"
msgstr ""

#: includes/table/class.product.templates.php:204
msgid "Created By"
msgstr ""

#: includes/table/class.product.templates.php:205
msgid "Created"
msgstr ""

#: includes/table/class.product.templates.php:214
msgid "Show all design"
msgstr ""

#: includes/table/class.product.templates.php:215
msgid "Publish design"
msgstr ""

#: includes/table/class.product.templates.php:216
msgid "Unpublish design"
msgstr ""

#: includes/table/class.product.templates.php:217
msgid "Private design"
msgstr ""

#: includes/table/class.product.templates.php:218
msgid "Primary design"
msgstr ""

#: includes/table/class.product.templates.php:226
msgid "Show all variation"
msgstr ""

#: includes/table/class.product.templates.php:233
msgid "Filter"
msgstr ""

#: templates/admin-manager-templates.php:6
#: templates/admin-manager-templates.php:7
msgid "Edit Template"
msgstr ""

#: templates/admin-manager-templates.php:10
#: views/nbdesigner-admin-template.php:22
#: views/nbdesigner-admin-template.php:24
msgid "Add Template"
msgstr ""

#: templates/admin-manager-templates.php:19
msgid "Preview your design"
msgstr ""

#: templates/emails/nbdesigner-admin-notifications.php:3
msgid "Please review orders below:"
msgstr ""

#: templates/emails/nbdesigner-admin-notifications.php:7
msgid "View order"
msgstr ""

#: templates/emails/nbdesigner-admin-notifications.php:10
msgid "Login is required to edit orders"
msgstr ""

#: templates/emails/nbdesigner-admin-notifications.php:12
msgid "No orders found"
msgstr ""

#: templates/emails/nbdesigner-approve-order-design.php:7
#, php-format
msgid "Your order with order number %s now has the following status: %s"
msgstr ""

#: templates/emails/nbdesigner-approve-order-design.php:12
msgid ""
"Please log into your account and design again. Go to product detail page, "
"redesign and save your design (haven't to add to cart!)"
msgstr ""

#: templates/emails/nbdesigner-approve-order-design.php:13
msgid "Login to design again."
msgstr ""

#: templates/gallery.php:33
msgid "No template"
msgstr ""

#: templates/mobile.php:59
msgid "Sorry, our design tool is not currently supported on mobile devices."
msgstr ""

#: templates/mobile.php:60
msgid "Back to product"
msgstr ""

#: templates/my-designs.php:2
msgid "Designs store"
msgstr ""

#: templates/my-designs.php:3
msgid "Artist "
msgstr ""

#: templates/my-designs.php:10
msgid "Edit "
msgstr ""

#: templates/my-designs.php:13
msgid "OK "
msgstr ""

#: templates/my-designs.php:21
msgid "Price"
msgstr ""

#: templates/my-designs.php:22
msgid "Date"
msgstr ""

#: templates/my-designs.php:23
msgid "Actions "
msgstr ""

#: templates/permission.php:4
msgid "You do not have permission to access this page!"
msgstr ""

#: templates/permission.php:5 views/nbdesigner-admin-template.php:26
msgid "Back"
msgstr ""

#: views/box-order-metadata.php:41
msgid "View detail"
msgstr ""

#: views/box-order-metadata.php:63
msgid "Check all"
msgstr ""

#: views/box-order-metadata.php:67 views/box-order-metadata.php:69
msgid "Download all"
msgstr ""

#: views/box-order-metadata.php:74
msgid "With selected:"
msgstr ""

#: views/box-order-metadata.php:78
msgid "Accept"
msgstr ""

#: views/box-order-metadata.php:79
msgid "Decline"
msgstr ""

#: views/box-order-metadata.php:81
msgid "GO"
msgstr ""

#: views/box-order-metadata.php:89 views/box-order-metadata.php:104
msgid "Send mail"
msgstr ""

#: views/box-order-metadata.php:95
msgid "Reason accepted / declined:"
msgstr ""

#: views/box-order-metadata.php:101
msgid "Files accepted"
msgstr ""

#: views/box-order-metadata.php:102
msgid "Files rejected"
msgstr ""

#: views/box-order-metadata.php:109
msgid "No design or uplod file in this order"
msgstr ""

#: views/detail-order.php:32
msgid "Detail product design"
msgstr ""

#: views/detail-order.php:35
msgid "Back to order"
msgstr ""

#: views/detail-order.php:38
msgid "Customer design"
msgstr ""

#: views/detail-order.php:39 views/detail-order.php:375
msgid "Create PDF"
msgstr ""

#: views/detail-order.php:126
msgid "Force all side in the same format"
msgstr ""

#: views/detail-order.php:133
msgid ""
"Create a PDF file contain all page in the same page size. By default, each "
"page correspond a PDF file."
msgstr ""

#: views/detail-order.php:180
msgid "Paper Size"
msgstr ""

#: views/detail-order.php:184
#, php-format
msgid "As product size %s x %s (exclude margin)"
msgstr ""

#: views/detail-order.php:201 views/metabox-design-setting.php:221
#: views/metabox-design-setting.php:511 views/metabox-design-setting.php:513
#: views/metabox-design-setting.php:516
msgid "Product size"
msgstr ""

#: views/detail-order.php:204 views/metabox-design-setting.php:227
#: views/metabox-design-setting.php:249 views/metabox-design-setting.php:284
#: views/metabox-design-setting.php:416 views/metabox-design-setting.php:421
#: views/metabox-design-setting.php:428
#: views/nbdesigner-box-design-setting-variation.php:133
#: views/nbdesigner-box-design-setting-variation.php:150
#: views/nbdesigner-box-design-setting-variation.php:186
msgid "Width"
msgstr ""

#: views/detail-order.php:205
msgid "Hight"
msgstr ""

#: views/detail-order.php:206
msgid "In mm"
msgstr ""

#: views/detail-order.php:211
msgid "Orientation"
msgstr ""

#: views/detail-order.php:215
msgid "Portrait"
msgstr ""

#: views/detail-order.php:216
msgid "Landscape"
msgstr ""

#: views/detail-order.php:222
msgid "Margin"
msgstr ""

#: views/detail-order.php:229
msgid "Margin top, right, bottom, left in mm"
msgstr ""

#: views/detail-order.php:234
msgid "Show Bleed Line"
msgstr ""

#: views/detail-order.php:247
msgid "Margin bleed"
msgstr ""

#: views/detail-order.php:254
msgid "Margin bleed top, right, bottom, left in mm"
msgstr ""

#: views/detail-order.php:259
msgid "Background"
msgstr ""

#: views/detail-order.php:263
msgid "Change image"
msgstr ""

#: views/detail-order.php:265
msgid ""
"Change image with heigh resolution if you want. Support: jpeg, jpg, png, svg"
msgstr ""

#: views/detail-order.php:271 views/metabox-design-setting.php:183
#: views/nbdesigner-box-design-setting-variation.php:100
msgid "Transparent"
msgstr ""

#: views/detail-order.php:278
msgid "Scale Factor"
msgstr ""

#: views/detail-order.php:520
msgid "Create PDFs"
msgstr ""

#: views/manager-product.php:2
msgid "Manager NBDesigner Products"
msgstr ""

#: views/manager-product.php:30
msgid "Edit product"
msgstr ""

#: views/manager-product.php:31
msgid "View product"
msgstr ""

#: views/manager-product.php:37 views/manager-product.php:61
#: views/nbdesigner-admin-template.php:44
msgid "Create template"
msgstr ""

#: views/manager-product.php:43
msgid "Manager template"
msgstr ""

#: views/manager-product.php:51 views/nbdesigner-admin-template.php:34
msgid "Choose variation"
msgstr ""

#: views/manager-product.php:69
msgid "Products"
msgstr ""

#: views/metabox-design-setting.php:50
msgid "Enable Design"
msgstr ""

#: views/metabox-design-setting.php:55
msgid "Enable Upload Design"
msgstr ""

#: views/metabox-design-setting.php:63
msgid "Cutom Design"
msgstr ""

#: views/metabox-design-setting.php:67
msgid "Upload Design"
msgstr ""

#: views/metabox-design-setting.php:72
#: views/nbdesigner-box-design-setting-variation.php:10
msgid "Add More"
msgstr ""

#: views/metabox-design-setting.php:73
#: views/nbdesigner-box-design-setting-variation.php:11
msgid "Collapse All"
msgstr ""

#: views/metabox-design-setting.php:86
msgid "(Click"
msgstr ""

#: views/metabox-design-setting.php:86
msgid "to know how to setting product design)"
msgstr ""

#: views/metabox-design-setting.php:90
msgid "Less setting"
msgstr ""

#: views/metabox-design-setting.php:174
#: views/nbdesigner-box-design-setting-variation.php:91
msgid "Background type"
msgstr ""

#: views/metabox-design-setting.php:177
#: views/nbdesigner-box-design-setting-variation.php:94
msgid "Image"
msgstr ""

#: views/metabox-design-setting.php:180
#: views/nbdesigner-box-design-setting-variation.php:97
msgid "Color"
msgstr ""

#: views/metabox-design-setting.php:187 views/metabox-design-setting.php:199
#: views/nbdesigner-box-design-setting-variation.php:104
#: views/nbdesigner-box-design-setting-variation.php:116
msgid "Set image"
msgstr ""

#: views/metabox-design-setting.php:193
#: views/nbdesigner-box-design-setting-variation.php:110
msgid "Overlay"
msgstr ""

#: views/metabox-design-setting.php:208
#: views/nbdesigner-box-design-setting-variation.php:125
msgid "Include in final design"
msgstr ""

#: views/metabox-design-setting.php:215
msgid "Product area"
msgstr ""

#: views/metabox-design-setting.php:216
msgid "Design area"
msgstr ""

#: views/metabox-design-setting.php:217
msgid "Bounding box"
msgstr ""

#: views/metabox-design-setting.php:217
msgid "product always align vertical/horizontal center bounding box"
msgstr ""

#: views/metabox-design-setting.php:235 views/metabox-design-setting.php:256
#: views/metabox-design-setting.php:292 views/metabox-design-setting.php:417
#: views/metabox-design-setting.php:422 views/metabox-design-setting.php:429
#: views/nbdesigner-box-design-setting-variation.php:141
#: views/nbdesigner-box-design-setting-variation.php:158
#: views/nbdesigner-box-design-setting-variation.php:194
msgid "Height"
msgstr ""

#: views/metabox-design-setting.php:243 views/metabox-design-setting.php:514
#: views/metabox-design-setting.php:518
msgid "Design area size"
msgstr ""

#: views/metabox-design-setting.php:263 views/metabox-design-setting.php:304
#: views/nbdesigner-box-design-setting-variation.php:166
#: views/nbdesigner-box-design-setting-variation.php:210
msgid "Top"
msgstr ""

#: views/metabox-design-setting.php:270 views/metabox-design-setting.php:298
#: views/nbdesigner-box-design-setting-variation.php:174
#: views/nbdesigner-box-design-setting-variation.php:202
msgid "Left"
msgstr ""

#: views/metabox-design-setting.php:277 views/metabox-design-setting.php:515
#: views/metabox-design-setting.php:517
msgid "Relative position"
msgstr ""

#: views/metabox-design-setting.php:309
#: views/nbdesigner-box-design-setting-variation.php:217
msgid "For paper/card"
msgstr ""

#: views/metabox-design-setting.php:311
#: views/nbdesigner-box-design-setting-variation.php:219
msgid "Show bleed"
msgstr ""

#: views/metabox-design-setting.php:319
#: views/nbdesigner-box-design-setting-variation.php:227
msgid "Bleed top-bottom"
msgstr ""

#: views/metabox-design-setting.php:325
#: views/nbdesigner-box-design-setting-variation.php:233
msgid "Bleed left-right"
msgstr ""

#: views/metabox-design-setting.php:332
#: views/nbdesigner-box-design-setting-variation.php:240
msgid "Show safe zone"
msgstr ""

#: views/metabox-design-setting.php:340
#: views/nbdesigner-box-design-setting-variation.php:248
msgid "Magin top-bottom"
msgstr ""

#: views/metabox-design-setting.php:346
#: views/nbdesigner-box-design-setting-variation.php:254
msgid "Magin left-right"
msgstr ""

#: views/metabox-design-setting.php:361
msgid "Use templates"
msgstr ""

#: views/metabox-design-setting.php:382
msgid "Manager Templates"
msgstr ""

#: views/metabox-design-setting.php:388
msgid "DPI ( Dots Per Inch )"
msgstr ""

#: views/metabox-design-setting.php:393 views/metabox-design-setting.php:430
msgid "Extra price"
msgstr ""

#: views/metabox-design-setting.php:395
msgid "Fixed discount"
msgstr ""

#: views/metabox-design-setting.php:396
msgid "Percentage discount"
msgstr ""

#: views/metabox-design-setting.php:400
msgid "Get a quote"
msgstr ""

#: views/metabox-design-setting.php:402
msgid "Set product price to "
msgstr ""

#: views/metabox-design-setting.php:406
msgid "Allow user define demension"
msgstr ""

#: views/metabox-design-setting.php:410
msgid "Allow"
msgstr ""

#: views/metabox-design-setting.php:411
msgid "All dimensions"
msgstr ""

#: views/metabox-design-setting.php:412
msgid "Predefined dimensions"
msgstr ""

#: views/metabox-design-setting.php:415
msgid "Min"
msgstr ""

#: views/metabox-design-setting.php:420
msgid "Max"
msgstr ""

#: views/metabox-design-setting.php:435
msgid "Extra price for each variation, ex: + 5 or - 5"
msgstr ""

#: views/metabox-design-setting.php:440
msgid "Dynamic page / side"
msgstr ""

#: views/metabox-design-setting.php:451
msgid ""
"Extensions seperated by a comma. Don not use dots or spaces. Example: "
"<code>jpg,bmp,pdf,ps,ai,iddd</code>"
msgstr ""

#: views/metabox-design-setting.php:456
msgid ""
"Extensions seperated by a comma. Don not use dots or spaces. Example: "
"<code>png,gif</code>"
msgstr ""

#: views/metabox-design-setting.php:463
msgid "Min size"
msgstr ""

#: views/metabox-design-setting.php:467
msgid "Max size"
msgstr ""

#: views/metabox-design-setting.php:471
msgid "Min. resolution DPI for JPG image"
msgstr ""

#: views/metabox-design-setting.php:492 views/metabox-design-setting.php:509
#: views/metabox-design-setting.php:527 views/metabox-design-setting.php:529
msgid "Notice"
msgstr ""

#: views/metabox-design-setting.php:493
msgid "Bellow values must in range from 0 to 500px"
msgstr ""

#: views/metabox-design-setting.php:494
msgid "There are relative position of design area in bounding box."
msgstr ""

#: views/metabox-design-setting.php:495
msgid "See detail"
msgstr ""

#: views/metabox-design-setting.php:510
msgid "Please upload background image with aspect ratio"
msgstr ""

#: views/metabox-design-setting.php:511
msgid "Make sure setting"
msgstr ""

#: views/metabox-design-setting.php:511
msgid "must always be the top priority!"
msgstr ""

#: views/metabox-design-setting.php:512
msgid "You have two order setting options"
msgstr ""

#: views/metabox-design-setting.php:515
msgid "will automatic update"
msgstr ""

#: views/metabox-design-setting.php:518
msgid "click"
msgstr ""

#: views/metabox-design-setting.php:518 views/metabox-design-setting.php:533
msgid "to update"
msgstr ""

#: views/metabox-design-setting.php:528
msgid "After change bellow"
msgstr ""

#: views/metabox-design-setting.php:528 views/metabox-design-setting.php:532
msgid "values"
msgstr ""

#: views/metabox-design-setting.php:528 views/metabox-design-setting.php:533
msgid "relative position"
msgstr ""

#: views/metabox-design-setting.php:528
msgid "of design area in bounding box will automatic update."
msgstr ""

#: views/metabox-design-setting.php:531
msgid "If color labels change to "
msgstr ""

#: views/metabox-design-setting.php:531
msgid "red"
msgstr ""

#: views/metabox-design-setting.php:531
msgid "check values again."
msgstr ""

#: views/metabox-design-setting.php:532
msgid "There"
msgstr ""

#: views/metabox-design-setting.php:532
msgid "will decide dimensions of output images."
msgstr ""

#: views/metabox-design-setting.php:533
msgid "If you modify"
msgstr ""

#: views/metabox-design-setting.php:533
msgid "click button"
msgstr ""

#: views/metabox-design-setting.php:533
msgid "Design area."
msgstr ""

#: views/nbdesigner-admin-template.php:16
msgid "Templates for"
msgstr ""

#: views/nbdesigner-analytics.php:2
msgid "Analytics"
msgstr ""

#: views/nbdesigner-analytics.php:3
msgid "Comming soon :D"
msgstr ""

#: views/nbdesigner-box-design-setting-variation.php:3
msgid "Setting Design"
msgstr ""

#: views/nbdesigner-box-design-setting-variation.php:6
msgid "Enable Design for this variation"
msgstr ""

#: views/nbdesigner-box-design-setting-variation.php:23
msgid "More setting"
msgstr ""

#: views/nbdesigner-box-design-setting-variation.php:131
msgid "Product size:"
msgstr ""

#: views/nbdesigner-box-design-setting-variation.php:148
msgid "Design area size:"
msgstr ""

#: views/nbdesigner-box-design-setting-variation.php:182
msgid "Relative position:"
msgstr ""

#: views/nbdesigner-manager-arts.php:2
msgid "Manager Cliparts"
msgstr ""

#: views/nbdesigner-manager-arts.php:12
msgid "Clipart name"
msgstr ""

#: views/nbdesigner-manager-arts.php:18
msgid "File upload"
msgstr ""

#: views/nbdesigner-manager-arts.php:21
msgid "Allow extensions: svg, png, jpg, jpeg"
msgstr ""

#: views/nbdesigner-manager-arts.php:27 views/nbdesigner-manager-fonts.php:29
msgid "Save"
msgstr ""

#: views/nbdesigner-manager-arts.php:28 views/nbdesigner-manager-fonts.php:30
msgid "Add New"
msgstr ""

#: views/nbdesigner-manager-arts.php:34 views/nbdesigner-manager-fonts.php:54
msgid "Categories"
msgstr ""

#: views/nbdesigner-manager-arts.php:52 views/nbdesigner-manager-fonts.php:72
msgid "You don't have any category."
msgstr ""

#: views/nbdesigner-manager-arts.php:56
msgid "+ Add new art category"
msgstr ""

#: views/nbdesigner-manager-arts.php:65
msgid "List arts "
msgstr ""

#: views/nbdesigner-manager-arts.php:65
msgid "All arts"
msgstr ""

#: views/nbdesigner-manager-arts.php:73
msgid "You don't have any art."
msgstr ""

#: views/nbdesigner-manager-arts.php:78
msgid "arts"
msgstr ""

#: views/nbdesigner-manager-fonts.php:2
msgid "Manager Fonts"
msgstr ""

#: views/nbdesigner-manager-fonts.php:3
msgid "Custom Fonts"
msgstr ""

#: views/nbdesigner-manager-fonts.php:9
msgid "Add font"
msgstr ""

#: views/nbdesigner-manager-fonts.php:14
msgid "Font name"
msgstr ""

#: views/nbdesigner-manager-fonts.php:20
msgid "Font file"
msgstr ""

#: views/nbdesigner-manager-fonts.php:23
msgid "Allow extensions: woff, ttf"
msgstr ""

#: views/nbdesigner-manager-fonts.php:76
msgid "+ Add new font category"
msgstr ""

#: views/nbdesigner-manager-fonts.php:85
msgid "List fonts: "
msgstr ""

#: views/nbdesigner-manager-fonts.php:85
msgid "All fonts"
msgstr ""

#: views/nbdesigner-manager-fonts.php:93
msgid "You don't have any custom font."
msgstr ""

#: views/nbdesigner-manager-fonts.php:99
msgid "Google Fonts"
msgstr ""

#: views/nbdesigner-manager-fonts.php:110
msgid "You don't have any google font"
msgstr ""

#: views/nbdesigner-settings.php:3
msgid "License"
msgstr ""

#: views/nbdesigner-settings.php:6
msgid "Get free license key"
msgstr ""

#: views/nbdesigner-settings.php:10
msgid "Get key"
msgstr ""

#: views/nbdesigner-settings.php:13
msgid "Please fill correct email. License key will be sent to your email."
msgstr ""

#: views/nbdesigner-settings.php:23
msgid "Active license key"
msgstr ""

#: views/nbdesigner-settings.php:26
msgid "Active"
msgstr ""

#: views/nbdesigner-settings.php:27
msgid "Remove"
msgstr ""

#: views/nbdesigner-shortcode-dialog.php:4
msgid "Number of templates per row"
msgstr ""

#: views/nbdesigner-shortcode-dialog.php:8
msgid "Pagination"
msgstr ""

#: views/nbdesigner-shortcode-dialog.php:12
msgid "Number of rows per page"
msgstr ""

#: views/nbdesigner-shortcode-dialog.php:16
msgid "Create"
msgstr ""

#: views/nbdesigner-tools.php:3
msgid "Migrate website domain"
msgstr ""

#: views/nbdesigner-tools.php:4
msgid "Update url, path: cliparts, fonts..."
msgstr ""

#: views/nbdesigner-tools.php:9
msgid "Old domain"
msgstr ""

#: views/nbdesigner-tools.php:13
msgid "Fill your old domain, example: \"http://old-domain.com\"."
msgstr ""

#: views/nbdesigner-tools.php:18
msgid "New domain"
msgstr ""

#: views/nbdesigner-tools.php:22
msgid "Fill your new domain, example: \"http://new-domain.com\"."
msgstr ""

#: views/nbdesigner-tools.php:28 views/nbdesigner-tools.php:90
msgid "Update"
msgstr ""

#: views/nbdesigner-tools.php:29
msgid "Restore"
msgstr ""

#: views/nbdesigner-tools.php:36
msgid "Theme check"
msgstr ""

#: views/nbdesigner-tools.php:39
msgid "Start check"
msgstr ""

#: views/nbdesigner-tools.php:48
msgid "Edit custom CSS for NBDesigner frontend"
msgstr ""

#: views/nbdesigner-tools.php:56
msgid "Update Custom CSS"
msgstr ""

#: views/nbdesigner-tools.php:57
msgid "Using bad CSS code could break the appearance of your plugin"
msgstr ""

#: views/nbdesigner-tools.php:87
msgid "Update product design setting data"
msgstr ""

#: views/nbdesigner-tools.php:92
msgid "Make sure backup data before update avoid lost data!"
msgstr ""

#: views/nbdesigner-tools.php:97
msgid "Logs"
msgstr ""

#: views/nbdesigner-tools.php:97
msgid "Delete log"
msgstr ""

#: views/nbdesigner-translate.php:3
msgid "Frontend Translate"
msgstr ""

#: views/nbdesigner-translate.php:4
msgid "Allow customer change language without reload page."
msgstr ""

#: views/nbdesigner-translate.php:5
msgid "(Click the phrase to edit)"
msgstr ""

#: views/nbdesigner-translate.php:7 views/nbdesigner-translate.php:22
msgid "Choose language"
msgstr ""

#: views/nbdesigner-translate.php:15
msgid "Save Language"
msgstr ""

#: views/nbdesigner-translate.php:16
msgid "Delete Language"
msgstr ""

#: views/nbdesigner-translate.php:39
msgid "Create new language"
msgstr ""

#: views/nbdesigner-translate.php:39
msgid "Add New Language"
msgstr ""

#: views/user-profile.php:4
#, php-format
msgid "%1$s settings"
msgstr ""

#: views/user-profile.php:6
msgid "Artist Name"
msgstr ""

#: views/user-profile.php:9
msgid "Sell designs"
msgstr ""

#: views/user-profile.php:12
msgid "Allow user sell his/her designs"
msgstr ""
